#container{width: 990px; padding: 0 3px 0 3px; position: relative; margin: 0 auto;}
#masthead{height: 77px; position: relative; margin: 0}
#innercontainer{margin-top: 50px; }
#content{z-index:100000; width: 540px; float: left; min-height: 536px; _height: 536px; margin: 0; padding: 8px 20px 10px 25px; position: relative}
#productpage #content {min-height:690px; width: 774px;}
#header{padding: 0; margin: 0 0 0 24px; width: 740px;}
#leftcolumn{width: 152px; padding-right: 20px; float: left; min-height: 536px; _height: 536px;}
#rightcolumn{width: 818px; float: left;}
#rightcolumncontent {position: relative; z-index:10000;}
#quicklinksheading {/*position: absolute;*/}

#footer{clear: both; position: relative; height: 29px; margin: 0 auto;}

/* Index Page */
#indexpage #innercontainer{margin-top: 230px; margin-left: 172px;}
#indexpage #content{width: 589px; padding-right: 19px; /*width: 539px; padding-right: 59px;*/ min-height: 166px; _height: 166px; padding-left: 10px;}
#indexpage #rightcolumn{width: 818px;}

#standardpage #innercontainer {margin-top:3px !important;}
